
EXPERT ROOT - Developing #30

Добавить процедуру генерации хитов в детекторе GADAST - ERGadastHitFinder

07/13/2016 10:16 AM - Redmine Admin

Status: Открыта Start date: 07/13/2016

Priority: Низкий Due date:  

Assignee: Vitaliy Schetinin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: DevPlan   

Description

Добавить процедуру генерации хитов в детекторе GADAST - ERGadastHitFinder

History

#1 - 07/15/2016 09:38 AM - Vitaliy Schetinin

- Target version set to v-0.4

#2 - 10/08/2016 06:01 PM - Vitaliy Schetinin

- Target version changed from v-0.4 to DevPlan
